@charset "utf-8";

/* Page heading */
/* ============================================ */
.p-kv-data {
    --design-width: var(--canvas-width);
    position: relative;
    z-index: 1;
    width: 100%;
    height: min(536 / var(--design-width) * 100vw, 536px);

    .p-kv-data__content {
        position: absolute;
        top: min(78 / var(--design-width) * 100vw, 78px);
        left: 50%;
        margin-left: max(-606 / var(--design-width) * 100vw, -606px);
        z-index: 2;
    }

    .p-kv-data__deco {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 100%;
        z-index: 0;
        pointer-events: none;

        .e-deco-01 {
            position: absolute;
            top: 0;
            right: 0;
            left: 50%;
            margin-left: min(280 / var(--design-width) * 100vw, 280px);
            display: block;
            height: min(317 / var(--design-width) * 100vw, 317px);
            background-image: linear-gradient(325.9deg, var(--c-yellow-01) 13.3%, var(--c-blue-09) 76.9%);
            clip-path: polygon(0 0, 100% 0, 100% 100%);
            opacity: 0.43;
        }
    }

    .p-kv-data__img {
        position: absolute;
        top: min(78 / var(--design-width) * 100vw, 78px);
        left: 50%;
        margin-left: max(-78 / var(--design-width) * 100vw, -78px);
        z-index: 1;
        width: min(840 / var(--design-width) * 100vw, 840px);
        height: min(458 / var(--design-width) * 100vw, 458px);

        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }

    .e-text-01 {
        margin-top: min(17 / var(--design-width) * 100vw, 17px);
        font-size: clamp(13px, 18 / var(--design-width) * 100vw, 18px);
        line-height: 1.944;
        letter-spacing: 0.1em;
        text-align: left;
        color: var(--c-black);
    }
}
@media screen and (min-width: 481px) and (max-width: 899px) {
    .p-kv-data {
        --design-width: 1600;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: max(16px, 3%);
        height: auto;
        padding: max(48px, 5%) max(20px, 5%) max(24px, 3%);

        .p-kv-data__content {
            position: relative;
            inset: auto;
            z-index: 2;
            flex: 0 0 auto;
            margin-left: 0;
        }

        .p-kv-data__deco {

            .e-deco-01 {
                height: 62%;
            }
        }

        .p-kv-data__img {
            position: relative;
            inset: auto;
            z-index: 1;
            flex: 0 1 min(840 / var(--design-width) * 100vw, 840px);
            width: auto;
            height: auto;
            margin-left: 0;
            aspect-ratio: 841 / 458;
        }
    }
}
@media screen and (max-width: 480px) {
    .p-kv-data {
        height: min(448.69 / var(--design-width) * 100vw, 448.69px);

        .p-kv-data__content {
            top: min(263 / var(--design-width) * 100vw, 263px);
            margin-left: max(-163 / var(--design-width) * 100vw, -163px);
        }

        .p-kv-data__deco {

            .e-deco-01 {
                margin-left: max(-79 / var(--design-width) * 100vw, -79px);
                height: min(162.14 / var(--design-width) * 100vw, 162.14px);
            }
        }

        .p-kv-data__img {
            top: min(54.83 / var(--design-width) * 100vw, 54.83px);
            margin-left: max(-169 / var(--design-width) * 100vw, -169px);
            width: min(338.04 / var(--design-width) * 100vw, 338.04px);
            height: min(183.99 / var(--design-width) * 100vw, 183.99px);
        }

        .e-text-01 {
            margin-top: min(20 / var(--design-width) * 100vw, 20px);
            font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
            line-height: 2.154;
            letter-spacing: 0.12em;
        }
    }
}

.c-heading-03 {

    .e-sub-01 {
        font-family: var(--font-cormorant);
        font-size: clamp(13px, 48 / var(--design-width) * 100vw, 48px);
        line-height: 1;
        letter-spacing: 0.005em;
        font-weight: 400;
        color: var(--c-blue-01);
    }

    .e-main-01 {
        margin-top: min(16 / var(--design-width) * 100vw, 16px);
        font-size: clamp(13px, 48 / var(--design-width) * 100vw, 48px);
        line-height: 1.375;
        letter-spacing: 0.16em;
        font-feature-settings: "palt" 1;
        font-weight: 500;
        color: var(--c-blue-01);
    }
}
@media screen and (min-width: 481px) and (max-width: 899px) {
    .c-heading-03 {

        .e-sub-01 {
            font-size: clamp(20px, 3vw, 27px);
        }

        .e-main-01 {
            margin-top: min(16 / var(--design-width) * 100vw, 16px);
            font-size: clamp(24px, 3vw, 27px);
        }
    }
}
@media screen and (max-width: 480px) {
    .c-heading-03 {

        .e-sub-01 {
            font-size: clamp(13px, 20 / var(--design-width) * 100vw, 20px);
        }

        .e-main-01 {
            margin-top: min(6 / var(--design-width) * 100vw, 6px);
            font-size: clamp(13px, 30 / var(--design-width) * 100vw, 30px);
            line-height: 1.4;
        }
    }
}



/* 斜めストライプ */
/* ============================================ */
.l-main {

    &.--v-data {
        position: relative;
    }
}

.p-data-deco-01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 0;

    > span {
        position: absolute;
        left: 0;
        right: 0;
        display: block;
    }

    .e-deco-01 {
        top: max(-174 / var(--design-width) * 100vw, -174px);
        height: min(1076 / var(--design-width) * 100vw, 1076px);
        background-image: linear-gradient(to right, var(--c-blue-14) 19%, var(--c-green-09) 75%);
        clip-path: polygon(0 0, 100% 23.2%, 100% 100%, 0 99.2%);
    }

    .e-deco-02 {
        top: min(1562 / var(--design-width) * 100vw, 1562px);
        height: min(1201 / var(--design-width) * 100vw, 1201px);
        background-image: linear-gradient(to right, var(--c-pink-01) 16%, var(--c-blue-14) 81%);
        clip-path: polygon(0 11.3%, 100% 0, 100% 99.3%, 0 100%);
    }

    .e-deco-03 {
        top: min(3264 / var(--design-width) * 100vw, 3264px);
        height: min(1351 / var(--design-width) * 100vw, 1351px);
        background-image: linear-gradient(to right, var(--c-blue-14) 19%, var(--c-green-09) 75%);
        clip-path: polygon(0 0, 100% 18.4%, 100% 100%, 0 99.3%);
    }

    .e-deco-04 {
        top: min(5141 / var(--design-width) * 100vw, 5141px);
        height: min(1201 / var(--design-width) * 100vw, 1201px);
        background-image: linear-gradient(to right, var(--c-pink-01) 16%, var(--c-blue-14) 81%);
        clip-path: polygon(0 11.3%, 100% 0, 100% 99.3%, 0 100%);
    }
}
@media screen and (max-width: 899px) {
    .p-data-deco-01 {

        .e-deco-01 {
            top: min(183.55 / var(--design-width) * 100vw, 183.55px);
            height: min(1635.29 / var(--design-width) * 100vw, 1635.29px);
            background-image: linear-gradient(113.2deg, var(--c-blue-14) 32.5%, var(--c-green-09) 79.8%);
            clip-path: polygon(0 0, 100% 5.89%, 100% 97.96%, 0 100%);
        }

        .e-deco-02 {
            top: min(2058.59 / var(--design-width) * 100vw, 2058.59px);
            height: min(2756.8 / var(--design-width) * 100vw, 2756.8px);
            background-image: linear-gradient(67deg, var(--c-pink-01) 19.3%, var(--c-blue-14) 70.2%);
            clip-path: polygon(0 1.16%, 100% 0, 100% 99.91%, 0 100%);
        }

        .e-deco-03 {
            top: min(5064.85 / var(--design-width) * 100vw, 5064.85px);
            height: min(3966.7 / var(--design-width) * 100vw, 3966.7px);
            background-image: linear-gradient(113.2deg, var(--c-blue-14) 32.5%, var(--c-green-09) 79.8%);
            clip-path: polygon(0 0, 100% 1.5%, 100% 100%, 0 99.96%);
        }

        .e-deco-04 {
            top: min(9432.11 / var(--design-width) * 100vw, 9432.11px);
            height: min(2101.22 / var(--design-width) * 100vw, 2101.22px);
            background-image: linear-gradient(67deg, var(--c-pink-01) 19.3%, var(--c-blue-14) 70.2%);
            clip-path: polygon(0 1.57%, 100% 0, 100% 99.87%, 0 100%);
        }
    }
}



/* PICK UP 共通 */
/* ============================================ */
.p-data-section-01,
.p-data-section-02,
.p-data-section-03,
.p-data-section-04 {
    position: relative;
    z-index: 1;

    .p-data-section-01__heading,
    .p-data-section-02__heading,
    .p-data-section-03__heading,
    .p-data-section-04__heading {
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
        align-items: center;

        .e-badge-01 {
            position: relative;
            z-index: 2;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: min(130 / var(--design-width) * 100vw, 130px);
            height: min(130 / var(--design-width) * 100vw, 130px);
            border-radius: 50%;
            background-color: var(--c-white);
            font-family: var(--font-barlow);
            font-size: clamp(13px, 16 / var(--design-width) * 100vw, 16px);
            line-height: 1.5;
            letter-spacing: 0.16em;
            font-weight: 600;
            text-align: center;
        }

        .e-title-01 {
            position: relative;
            z-index: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            width: min(922 / var(--design-width) * 100vw, 922px);
            min-height: min(170 / var(--design-width) * 100vw, 170px);
            margin-top: max(-72 / var(--design-width) * 100vw, -72px);
            padding: min(96 / var(--design-width) * 100vw, 96px) min(40 / var(--design-width) * 100vw, 40px) min(47 / var(--design-width) * 100vw, 47px);
            border-radius: 10px;
            font-size: clamp(13px, 36 / var(--design-width) * 100vw, 36px);
            line-height: 1.282;
            letter-spacing: 0.2em;
            font-feature-settings: "palt" 1;
            font-weight: 500;
            text-align: center;
            color: var(--c-white);

            &::after {
                content: "";
                position: absolute;
                top: 100%;
                left: 50%;
                z-index: -1;
                width: min(63 / var(--design-width) * 100vw, 63px);
                height: min(63 / var(--design-width) * 100vw, 63px);
                margin-top: max(-5 / var(--design-width) * 100vw, -5px);
                transform: translate(-50%, -50%) rotate(45deg);
                border-bottom-right-radius: 10px;
                background-color: inherit;
            }
        }
    }

    .p-data-section-01__panel,
    .p-data-section-02__panel,
    .p-data-section-03__panel,
    .p-data-section-04__panel {
        position: relative;
        z-index: 3;
        width: min(1200 / var(--design-width) * 100vw, 1200px);
        margin: 0 auto;
    }

    .p-data-section-01__img,
    .p-data-section-02__img,
    .p-data-section-03__img,
    .p-data-section-04__img {
        position: absolute;
        z-index: 2;

        img {
            width: 100%;
            height: auto;
        }
    }

    .e-lead-01 {
        font-size: clamp(13px, 28 / var(--design-width) * 100vw, 28px);
        line-height: 1.642;
        letter-spacing: 0.05em;
        font-weight: 500;
        text-align: center;
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-01,
    .p-data-section-02,
    .p-data-section-03,
    .p-data-section-04 {

        .p-data-section-01__heading,
        .p-data-section-02__heading,
        .p-data-section-03__heading,
        .p-data-section-04__heading {

            .e-badge-01 {
                width: min(100 / var(--design-width) * 100vw, 100px);
                height: min(100 / var(--design-width) * 100vw, 100px);
                font-size: clamp(13px, 15 / var(--design-width) * 100vw, 15px);
                line-height: 1.467;
            }

            .e-title-01 {
                width: calc(100% - min(48 / var(--design-width) * 100vw, 48px));
                margin-left: min(24 / var(--design-width) * 100vw, 24px);
                margin-right: min(24 / var(--design-width) * 100vw, 24px);
                min-height: 0;
                margin-top: max(-47 / var(--design-width) * 100vw, -47px);
                padding: min(51 / var(--design-width) * 100vw, 51px) min(20 / var(--design-width) * 100vw, 20px) min(19 / var(--design-width) * 100vw, 19px);
                font-size: clamp(13px, 20 / var(--design-width) * 100vw, 20px);
                line-height: 1.7;

                &::after {
                    width: min(23 / var(--design-width) * 100vw, 23px);
                    height: min(23 / var(--design-width) * 100vw, 23px);
                    margin-top: 0;
                    border-bottom-right-radius: 4px;
                }
            }
        }

        .p-data-section-01__panel,
        .p-data-section-02__panel,
        .p-data-section-03__panel {
            width: 100% !important;
            padding-left: min(24 / var(--design-width) * 100vw, 24px) !important;
            padding-right: min(24 / var(--design-width) * 100vw, 24px) !important;
        }
        .p-data-section-04__panel {
            width: calc(100% - min(48 / var(--design-width) * 100vw, 48px)) !important;
            margin-left: min(24 / var(--design-width) * 100vw, 24px) !important;
            margin-right: 0 min(24 / var(--design-width) * 100vw, 24px) !important;
        }

        .e-lead-01 {
            font-size: clamp(13px, 18 / var(--design-width) * 100vw, 18px);
            line-height: 1.778;
            letter-spacing: 0.1em;
            text-align: justify;
        }
    }
}


/* PICK UP 01 — キャリア入社者（営業部門）の前職は？ */
/* ============================================ */
.p-data-section-01 {
    padding-top: min(112 / var(--design-width) * 100vw, 112px);

    .e-badge-01 {
        border: 1px solid var(--c-blue-12);
        color: var(--c-blue-12);
    }

    .e-title-01 {
        background-color: var(--c-blue-12);
    }

    .p-data-section-01__img {
        top: min(198 / var(--design-width) * 100vw, 198px);
        left: 50%;
        margin-left: min(390 / var(--design-width) * 100vw, 390px);
        width: min(210 / var(--design-width) * 100vw, 210px);
    }

    .p-data-section-01__panel {
        margin-top: min(51 / var(--design-width) * 100vw, 51px);
        padding: min(52 / var(--design-width) * 100vw, 52px) min(50 / var(--design-width) * 100vw, 50px);
        border: 1px solid var(--c-grey-04);
        border-radius: 16px;
        background-color: var(--c-blue-15);
    }

    .e-lead-01 {
        color: var(--c-blue-12);
    }

    .e-list-01 {
        margin-top: min(30 / var(--design-width) * 100vw, 30px);
        display: flex;
        justify-content: space-between;

        > li {
            display: grid;
            grid-template-columns: min(172 / var(--design-width) * 100vw, 172px) 1fr;
            grid-template-rows: auto auto 1fr;
            grid-template-areas:
                "title title"
                "chart chart"
                "img   text";
            justify-items: center;
            width: min(534 / var(--design-width) * 100vw, 534px);
            padding: min(12 / var(--design-width) * 100vw, 12px) min(12 / var(--design-width) * 100vw, 12px) 0;
            border-radius: 10px;
            background-color: var(--c-white);
        }

        .m-title-01 {
            grid-area: title;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            min-height: min(62 / var(--design-width) * 100vw, 62px);
            border-radius: 10px;
            background-color: var(--c-blue-13);
            font-size: clamp(13px, 18 / var(--design-width) * 100vw, 18px);
            line-height: 1.371;
            letter-spacing: 0.2em;
            font-weight: 500;
            text-align: center;
            color: var(--c-white);
        }

        .m-chart-01 {
            grid-area: chart;
            display: flex;
            justify-content: center;
            margin: min(40 / var(--design-width) * 100vw, 40px) 0;
            position: relative;

            > picture:nth-child(2) {
                position: absolute;
                inset: 0;
            }

            img {
                width: auto;
                max-width: 100%;
                height: min(364 / var(--design-width) * 100vw, 364px);

                &.s-chart-01 {
                    width: 100%;
                }
            }
        }

        .m-text-01 {
            position: relative;
            grid-area: text;
            justify-self: start;
            align-self: end;
            width: min(316 / var(--design-width) * 100vw, 316px);
            padding: min(18 / var(--design-width) * 100vw, 18px) min(22 / var(--design-width) * 100vw, 22px);
            border-radius: 10px;
            background-color: var(--c-blue-17);
            font-size: clamp(13px, 14 / var(--design-width) * 100vw, 14px);
            line-height: 1.857;
            letter-spacing: 0.1em;
            font-feature-settings: "palt" 1;
            text-align: justify;
            color: var(--c-black);
            margin-bottom: min(32 / var(--design-width) * 100vw, 32px);

            &::before {
                content: "";
                position: absolute;
                bottom: min(80 / var(--design-width) * 100vw, 80px);
                right: 100%;
                border-style: solid;
                border-color: transparent;
                border-right-color: var(--c-blue-17);
                border-width: 0 min(40 / var(--design-width) * 100vw, 40px) min(20 / var(--design-width) * 100vw, 20px) 0;
            }
        }

        .m-img-01 {
            grid-area: img;
            align-self: end;
            width: min(136 / var(--design-width) * 100vw, 136px);

            img {
                max-width: 100%;
                height: auto;
            }
        }
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-01 {
        padding-top: min(92 / var(--design-width) * 100vw, 92px);

        .p-data-section-01__img {
            top: min(381.22 / var(--design-width) * 100vw, 381.22px);
            margin-left: max(-63 / var(--design-width) * 100vw, -63px);
            width: min(131.01 / var(--design-width) * 100vw, 131.01px);
        }

        .p-data-section-01__panel {
            margin-top: min(28 / var(--design-width) * 100vw, 28px);
            padding: 0;
            border: 0;
            border-radius: 0;
            background-color: transparent;
        }

        .e-list-01 {
            margin-top: min(152 / var(--design-width) * 100vw, 152px);
            flex-direction: column;
            gap: min(28.27 / var(--design-width) * 100vw, 28.27px);

            > li {
                grid-template-columns: 1fr;
                grid-template-rows: none;
                grid-template-areas:
                    "title"
                    "chart"
                    "text"
                    "img";
                width: 100%;
                padding: min(10 / var(--design-width) * 100vw, 10px) min(10 / var(--design-width) * 100vw, 10px) 0;
                border: 1px solid var(--c-grey-04);
            }

            .m-title-01 {
                min-height: min(70 / var(--design-width) * 100vw, 70px);
                font-size: clamp(13px, 16 / var(--design-width) * 100vw, 16px);
                line-height: 1.625;
                letter-spacing: 0.12em;
            }

            .m-chart-01 {
                justify-self: center;
                margin: min(20 / var(--design-width) * 100vw, 20px) 0;

                img {
                    height: min(234.4 / var(--design-width) * 100vw, 234.4px);
                }
            }

            .m-text-01 {
                justify-self: center;
                width: min(285 / var(--design-width) * 100vw, 285px);
                padding: min(17 / var(--design-width) * 100vw, 17px) min(20 / var(--design-width) * 100vw, 20px) min(16 / var(--design-width) * 100vw, 16px);
                font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                line-height: 1.846;
                letter-spacing: 0.15em;
                margin-bottom: 0;

                &::before {
                    top: 100%;
                    right: auto;
                    left: min(184 / var(--design-width) * 100vw, 184px);
                    width: min(28.6 / var(--design-width) * 100vw, 28.6px);
                    height: min(28.5 / var(--design-width) * 100vw, 28.5px);
                    border-width: 0;
                    background-color: var(--c-blue-17);
                    clip-path: polygon(44.6% 0, 100% 0, 0 100%);
                }
            }

            .m-img-01 {
                justify-self: center;
                overflow: hidden;
                width: min(113 / var(--design-width) * 100vw, 113px);
                height: min(158 / var(--design-width) * 100vw, 158px);
                margin-top: min(14 / var(--design-width) * 100vw, 14px);
            }
        }
    }
}


/* PICK UP 02 — どんな環境で働いているの？ */
/* ============================================ */
.p-data-section-02 {
    padding-top: min(166 / var(--design-width) * 100vw, 166px);

    .e-badge-01 {
        border: 1px solid var(--c-green-05);
        color: var(--c-green-05);
    }

    .e-title-01 {
        background-color: var(--c-green-05);
    }

    .p-data-section-02__img {
        top: min(252 / var(--design-width) * 100vw, 252px);
        left: 50%;
        margin-left: max(-600 / var(--design-width) * 100vw, -600px);
        width: min(222 / var(--design-width) * 100vw, 222px);
    }

    .p-data-section-02__panel {
        margin-top: min(51 / var(--design-width) * 100vw, 51px);
        padding: min(52 / var(--design-width) * 100vw, 52px) min(64 / var(--design-width) * 100vw, 64px);
        border: 1px solid var(--c-grey-04);
        border-radius: 16px;
        background-color: var(--c-green-06);
    }

    .e-lead-01 {
        color: var(--c-green-05);
    }

    .e-list-01 {
        margin-top: min(60 / var(--design-width) * 100vw, 60px);
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: min(24 / var(--design-width) * 100vw, 24px) min(21 / var(--design-width) * 100vw, 21px);

        > li {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: min(10 / var(--design-width) * 100vw, 10px) min(10 / var(--design-width) * 100vw, 10px) min(20 / var(--design-width) * 100vw, 20px);
            border-radius: 8px;
            background-color: var(--c-white);
        }

        .m-title-01 {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            min-height: min(60 / var(--design-width) * 100vw, 60px);
            border-radius: 10px;
            background-color: var(--c-green-02);
            font-size: clamp(13px, 16 / var(--design-width) * 100vw, 16px);
            line-height: 1.371;
            letter-spacing: 0.2em;
            font-weight: 500;
            text-align: center;
            color: var(--c-white);
        }

        .m-chart-01 {
            margin-top: min(40 / var(--design-width) * 100vw, 40px);
            flex-grow: 1;
            display: flex;
            align-items: center;

            img {
                max-width: 100%;
                height: auto;
            }
        }

        .m-data-01 {
            margin-top: min(16 / var(--design-width) * 100vw, 16px);
            display: flex;
            justify-content: center;
            align-items: baseline;
            color: var(--c-green-02);

            .s-number-01 {
                font-size: clamp(13px, 44 / var(--design-width) * 100vw, 44px);
                line-height: 1.332;
                letter-spacing: 0.08em;
                font-weight: 500;
            }

            .s-label-01,
            .s-label-02 {
                font-size: clamp(13px, 18 / var(--design-width) * 100vw, 18px);
                line-height: 1;
                letter-spacing: 0.1em;
            }

            .s-label-01 { margin-right: min(10 / var(--design-width) * 100vw, 10px); }
            .s-label-02 { margin-left: min(10 / var(--design-width) * 100vw, 10px); }

            .s-unit-01 {
                font-size: clamp(13px, 23 / var(--design-width) * 100vw, 23px);
                line-height: 1;
                letter-spacing: 0.08em;
                font-weight: 500;
            }
        }

        .m-note-01 {
            margin-top: min(8 / var(--design-width) * 100vw, 8px);
            font-size: clamp(13px, 12 / var(--design-width) * 100vw, 12px);
            line-height: 1.808;
            letter-spacing: 0.1em;
            text-align: center;
            color: var(--c-black);
        }
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-02 {
        padding-top: min(95 / var(--design-width) * 100vw, 95px);

        .p-data-section-02__heading {

            .e-title-01 {
                letter-spacing: 0.15em;
            }
        }

        .p-data-section-02__img {
            top: min(371.2 / var(--design-width) * 100vw, 371.2px);
            margin-left: max(-59 / var(--design-width) * 100vw, -59px);
            width: min(148.86 / var(--design-width) * 100vw, 148.86px);
        }

        .p-data-section-02__panel {
            margin-top: min(28 / var(--design-width) * 100vw, 28px);
            padding: 0;
            border: 0;
            border-radius: 0;
            background-color: transparent;
        }

        .e-list-01 {
            margin-top: min(120 / var(--design-width) * 100vw, 120px);
            display: flex;
            flex-direction: column;
            gap: min(20 / var(--design-width) * 100vw, 20px);

            > li {
                padding: min(10 / var(--design-width) * 100vw, 10px) min(10 / var(--design-width) * 100vw, 10px) min(35 / var(--design-width) * 100vw, 35px);
                border: 1px solid var(--c-grey-04);
            }

            .m-title-01 {
                min-height: min(70 / var(--design-width) * 100vw, 70px);
                line-height: 1.625;
            }

            .m-chart-01 {
                margin-top: min(32 / var(--design-width) * 100vw, 32px);
            }

            .m-data-01 {
                margin-top: min(8 / var(--design-width) * 100vw, 8px);
            }

            .m-note-01 {
                margin-top: min(1 / var(--design-width) * 100vw, 1px);
                font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                line-height: 1.669;
            }

            .m-chart-01 + .m-note-01 {
                margin-top: min(26 / var(--design-width) * 100vw, 26px);
            }
        }
    }
}


/* PICK UP 03 — 入社の決め手は？ */
/* ============================================ */
.p-data-section-03 {
    padding-top: min(166 / var(--design-width) * 100vw, 166px);

    .e-badge-01 {
        border: 1px solid var(--c-orange-05);
        color: var(--c-orange-05);
    }

    .e-title-01 {
        background-color: var(--c-orange-05);
    }

    .p-data-section-03__img {
        top: min(258 / var(--design-width) * 100vw, 258px);
        left: 50%;
        margin-left: min(361 / var(--design-width) * 100vw, 361px);
        width: min(150 / var(--design-width) * 100vw, 150px);
    }

    .p-data-section-03__panel {
        margin-top: min(53 / var(--design-width) * 100vw, 53px);
        display: flex;
        flex-direction: column;
        gap: min(26 / var(--design-width) * 100vw, 26px);
    }

    .e-group-01 {
        display: flex;
        align-items: flex-start;
        gap: 0 min(40 / var(--design-width) * 100vw, 40px);
        padding: min(30 / var(--design-width) * 100vw, 30px) min(40 / var(--design-width) * 100vw, 40px);
        border: 1px solid var(--c-grey-04);
        border-radius: 10px;
        background-color: var(--c-orange-06);

        .m-heading-01 {
            display: flex;
            flex-direction: column;
            align-items: center;
            align-self: center;
            width: min(353 / var(--design-width) * 100vw, 353px);
            flex-shrink: 0;

            .s-number-01 {
                display: flex;
                justify-content: center;
                align-items: center;
                width: min(74 / var(--design-width) * 100vw, 74px);
                height: min(74 / var(--design-width) * 100vw, 74px);
                border-radius: 50%;
                background-color: var(--c-orange-05);
                font-family: var(--font-barlow);
                font-size: clamp(13px, 32 / var(--design-width) * 100vw, 32px);
                line-height: 1;
                letter-spacing: 0.04em;
                font-weight: 600;
                color: var(--c-white);
            }

            .s-title-01 {
                margin-top: min(20 / var(--design-width) * 100vw, 20px);
                font-size: clamp(13px, 28 / var(--design-width) * 100vw, 28px);
                line-height: 1.642;
                font-weight: 500;
                text-align: center;
                color: var(--c-orange-05);
            }
        }

        .m-card-01 {
            flex: 0 0 auto;
            width: min(703 / var(--design-width) * 100vw, 703px);
            display: flex;
            flex-direction: column;
            gap: min(24 / var(--design-width) * 100vw, 24px);

            > li {
                display: grid;
                grid-template-columns: auto 1fr;
                grid-template-rows: auto 1fr;
                padding: min(35 / var(--design-width) * 100vw, 35px) min(48 / var(--design-width) * 100vw, 48px) min(35 / var(--design-width) * 100vw, 35px) min(14 / var(--design-width) * 100vw, 14px);
                border-radius: 10px;
                background-color: var(--c-white);
                gap: 0 min(20 / var(--design-width) * 100vw, 20px);
            }

            .s-profile-01 {
                grid-area: 1 / 1 / 3 / 2;
                align-self: center;
            }

            .s-icon-01 {
                width: min(162 / var(--design-width) * 100vw, 162px);
                margin: 0 auto;

                img {
                    width: 100%;
                    height: auto;
                }
            }

            .s-title-01 {
                grid-area: 1 / 2 / 2 / 3;
                font-size: clamp(13px, 20 / var(--design-width) * 100vw, 20px);
                line-height: 1.2;
                letter-spacing: 0.1em;
                font-feature-settings: "palt" 1;
                font-weight: 600;
                color: var(--c-orange-05);
            }

            .s-career-01 {
                margin-top: min(10 / var(--design-width) * 100vw, 10px);
                text-align: center;
                font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                line-height: 1.732;
                letter-spacing: 0.105em;
                color: var(--c-black);
                white-space: nowrap;
            }

            .s-text-01 {
                grid-area: 2 / 2 / 3 / 3;
                margin-top: min(16 / var(--design-width) * 100vw, 16px);
                font-size: clamp(13px, 14 / var(--design-width) * 100vw, 14px);
                line-height: 1.857;
                letter-spacing: 0.05em;
                text-align: justify;
                color: var(--c-black);
            }
        }
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-03 {
        padding-top: min(57 / var(--design-width) * 100vw, 57px);

        .p-data-section-03__heading {

            .e-title-01 {
                letter-spacing: 0.15em;
            }
        }

        .p-data-section-03__img {
            top: min(242.6 / var(--design-width) * 100vw, 242.6px);
            margin-left: max(-62 / var(--design-width) * 100vw, -62px);
            width: min(103.85 / var(--design-width) * 100vw, 103.85px);
        }

        .p-data-section-03__panel {
            margin-top: min(168 / var(--design-width) * 100vw, 168px);
            gap: min(28.8 / var(--design-width) * 100vw, 28.8px);
        }

        .e-group-01 {
            flex-direction: column;
            align-items: stretch;
            gap: 0;
            padding: min(32 / var(--design-width) * 100vw, 32px) min(20 / var(--design-width) * 100vw, 20px) min(35 / var(--design-width) * 100vw, 35px);

            .m-heading-01 {
                width: 100%;
                align-self: auto;

                .s-number-01 {
                    width: min(61 / var(--design-width) * 100vw, 61px);
                    height: min(61 / var(--design-width) * 100vw, 61px);
                    font-size: clamp(13px, 23.33 / var(--design-width) * 100vw, 23.33px);
                }

                .s-title-01 {
                    margin-top: min(13 / var(--design-width) * 100vw, 13px);
                    font-size: clamp(13px, 20 / var(--design-width) * 100vw, 20px);
                    line-height: 1.6;
                    letter-spacing: 0.1em;
                }
            }

            .m-card-01 {
                width: 100%;
                margin-top: min(31 / var(--design-width) * 100vw, 31px);
                gap: min(20 / var(--design-width) * 100vw, 20px);

                > li {
                    grid-template-columns: 1fr;
                    grid-template-rows: auto;
                    grid-template-areas:
                        "title"
                        "text"
                        "profile";
                    padding: min(33 / var(--design-width) * 100vw, 33px) min(20 / var(--design-width) * 100vw, 20px) min(26 / var(--design-width) * 100vw, 26px);
                }

                .s-profile-01 {
                    grid-area: profile;
                    align-self: auto;
                    margin-top: 0;
                }

                .s-icon-01 {
                    width: min(212.5 / var(--design-width) * 100vw, 212.5px);
                }

                .s-career-01 {
                    margin-top: min(4 / var(--design-width) * 100vw, 4px);
                    font-weight: 500;
                }

                .s-title-01 {
                    grid-area: title;
                    font-size: clamp(13px, 18 / var(--design-width) * 100vw, 18px);
                    line-height: 1.556;
                    text-align: center;
                }

                .s-text-01 {
                    grid-area: text;
                    margin-top: min(16 / var(--design-width) * 100vw, 16px);
                    font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                    line-height: 2.154;
                    letter-spacing: 0.14em;
                }
            }
        }
    }
}


/* PICK UP 04 — 転職者の声 */
/* ============================================ */
.p-data-section-04 {
    padding-top: min(206 / var(--design-width) * 100vw, 206px);

    .e-badge-01 {
        border: 1px solid var(--c-yellow-03);
        color: var(--c-yellow-03);
    }

    .e-title-01 {
        background-color: var(--c-yellow-03);
    }

    .p-data-section-04__img {
        top: min(274 / var(--design-width) * 100vw, 274px);
        left: 50%;
        margin-left: max(-538 / var(--design-width) * 100vw, -538px);
        width: min(214 / var(--design-width) * 100vw, 214px);
    }

    .p-data-section-04__panel {
        margin-top: min(57 / var(--design-width) * 100vw, 57px);
        padding: min(88 / var(--design-width) * 100vw, 88px) min(54 / var(--design-width) * 100vw, 54px);
        border: 1px solid var(--c-grey-04);
        border-radius: 10px;
        background-color: var(--c-yellow-04);
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-04 {
        padding-top: min(105 / var(--design-width) * 100vw, 105px);

        .p-data-section-04__heading {

            .e-title-01 {
                letter-spacing: 0.15em;
            }
        }

        .p-data-section-04__img {
            top: min(279.3 / var(--design-width) * 100vw, 279.3px);
            margin-left: max(-72 / var(--design-width) * 100vw, -72px);
            width: min(156.97 / var(--design-width) * 100vw, 156.97px);
        }

        .p-data-section-04__panel {
            margin-top: min(168 / var(--design-width) * 100vw, 168px);
            padding: min(20 / var(--design-width) * 100vw, 20px) min(20 / var(--design-width) * 100vw, 20px) min(34 / var(--design-width) * 100vw, 34px);
        }
    }
}



/* CONTENTS */
/* ============================================ */
.p-data-section-05 {
    margin-top: min(212 / var(--design-width) * 100vw, 212px);
}
@media screen and (max-width: 899px) {
    .p-data-section-05 {
        margin-top: min(95 / var(--design-width) * 100vw, 95px);
        padding-top: min(45 / var(--design-width) * 100vw, 45px);
    }
}

.p-data-section-04 {

    .e-list-01 {
        display: flex;
        flex-direction: column;
        gap: min(36 / var(--design-width) * 100vw, 36px);

        > li {
            display: flex;
            align-items: flex-start;
            gap: 0;

            &:nth-child(even) {
                flex-direction: row-reverse;

                .m-balloon-01 {
                    margin-left: 0;
                    margin-right: min(49 / var(--design-width) * 100vw, 49px);
                }
            }
        }

        .m-icon-01 {
            height: 0;
            width: max(min(146 / var(--design-width) * 100vw, 146px), 126.5px);
            flex-shrink: 0;
            text-align: center;

            img {
                width: min(146 / var(--design-width) * 100vw, 146px);
                height: auto;
            }

            .s-attr-01 {
                margin-top: min(6 / var(--design-width) * 100vw, 6px);
                font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                line-height: 1.5;
                letter-spacing: 0.105em;
                text-align: center;
                color: var(--c-black);
                white-space: nowrap;
            }
        }

        .m-balloon-01 {
            position: relative;
            width: min(793 / var(--design-width) * 100vw, 793px);
            margin-left: min(60 / var(--design-width) * 100vw, 60px);
            min-width: 0;
            padding: min(38 / var(--design-width) * 100vw, 38px) min(40 / var(--design-width) * 100vw, 40px);
            border-radius: 10px;
            background-color: var(--c-white);

            p {
                font-size: clamp(13px, 14 / var(--design-width) * 100vw, 14px);
                line-height: 2.031;
                letter-spacing: 0.04em;
                text-align: justify;
                color: var(--c-black);
            }

            &::before {
                content: "";
                position: absolute;
                top: min(47 / var(--design-width) * 100vw, 47px);
                border-style: solid;
                border-color: transparent;
            }
        }

        > li:nth-child(odd) .m-balloon-01::before {
            right: 100%;
            border-right-color: var(--c-white);
            border-width: 0 min(57 / var(--design-width) * 100vw, 57px) min(29 / var(--design-width) * 100vw, 29px) 0;
        }

        > li:nth-child(even) .m-balloon-01::before {
            left: 100%;
            border-left-color: var(--c-white);
            border-width: 0 0 min(29 / var(--design-width) * 100vw, 29px) min(57 / var(--design-width) * 100vw, 57px);
        }
    }
}
@media screen and (max-width: 899px) {
    .p-data-section-04 {

        .e-list-01 {
            gap: min(40.9 / var(--design-width) * 100vw, 40.9px);

            > li {
                flex-direction: column-reverse;
                align-items: stretch;

                &:nth-child(even) {
                    flex-direction: column-reverse;

                    .m-balloon-01 {
                        margin-right: 0;
                    }
                }
            }

            .m-icon-01 {
                height: auto;
                width: min(189.8 / var(--design-width) * 100vw, 189.8px);
                margin-top: min(2 / var(--design-width) * 100vw, 2px);

                img {
                    width: 100%;
                }

                .s-attr-01 {
                    margin-top: min(6 / var(--design-width) * 100vw, 6px);
                    font-weight: 500;
                }
            }

            > li:nth-child(odd) .m-icon-01 {
                margin-right: auto;
            }

            > li:nth-child(even) .m-icon-01 {
                margin-left: auto;
            }

            .m-balloon-01 {
                width: 100%;
                margin-left: 0;
                padding: min(21 / var(--design-width) * 100vw, 21px) min(20 / var(--design-width) * 100vw, 20px) min(23 / var(--design-width) * 100vw, 23px);

                p {
                    font-size: clamp(13px, 13 / var(--design-width) * 100vw, 13px);
                    line-height: 2.154;
                    letter-spacing: 0.14em;
                }

                &::before {
                    top: 100%;
                    height: min(34.4 / var(--design-width) * 100vw, 34.4px);
                    background-color: var(--c-white);
                }
            }

            > li:nth-child(odd) .m-balloon-01::before {
                right: auto;
                left: min(160 / var(--design-width) * 100vw, 160px);
                width: min(36 / var(--design-width) * 100vw, 36px);
                border-width: 0;
                clip-path: polygon(36% 0, 100% 0, 0 100%);
            }

            > li:nth-child(even) .m-balloon-01::before {
                left: min(86 / var(--design-width) * 100vw, 86px);
                width: min(37 / var(--design-width) * 100vw, 37px);
                border-width: 0;
                clip-path: polygon(0 0, 65% 0, 100% 100%);
            }
        }
    }
}



/* 黄色マーカー */
/* ============================================ */
mark {
    background-color: var(--c-yellow-05);
    color: inherit;
}
